Reply
david
Posts: 25
Registered: ‎06-28-2006

WRT54G and WRT54GS Linksys EasyLink Advisor (LELA) users

[ Edited ]
If you are experiencing any issues with Linksys EasyLink Advisor (LELA) and the latest firmware on the Linksys.com, you may have to roll back your firmware version.  Linksys EasyLink Advisor (LELA) may not function properly with the firmware revisions listed below.
  • WRT54G
    • Version 5 - firmware version 1.02.4
    • Version 6 - firmware version 1.02.4
    • Version 8 - firmware version 8.00.4
  • WRT54GS
    • Version 5 - firmware version 1.52.4
    • Version 6 - firmware version 1.52.4
    • Version 7 - firmware version 7.50.4

If you are experiencing issues with LELA and have installed one of the listed firmware files, you will need to roll back your firmware to the previous version.  The correct files are listed below and are available for download as an attachement.

  • WRT54G
    • Version 5 - firmware version 1.02.2
    • Version 6 - firmware version 1.02.2
    • Version 8 - firmware version 8.00.2
  • WRT54GS
    • Version 5 - firmware version 1.52.2
    • Version 6 - firmware version 1.52.2
    • Version 7 - firmware version 7.50.2

Regards,

Linksys



Message Edited by david on 12-27-2007 05:34 PM